uuid: f5320654-c507-483c-bbe3-6a86866b0ee6
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
